"%[All]@ of the following are true" = "%1$[All]@ z následujících platí";
"%[Any]@ of the following are true" = "%1$[Cokoli]@ z následujícího platí";
"%[None]@ of the following are true" = "%1$[Žádné]@ z následujících neplatí";

"%[---]@ is ---" = "%1$[---]@ je ---";

"%[title]@ %[begins with]@ %@" = "%1$[Název]@ %2$[začíná]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Název]@ %2$[končí]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Název]@ %2$[obsahuje]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Název]@ %2$[je]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Název]@ %2$[není]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Username]@ %2$[begins with]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[Username]@ %2$[ends with]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[Username]@ %2$[contains]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[Username]@ %2$[is]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[Username]@ %2$[is not]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Heslo]@ %2$[začíná]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[Heslo]@ %2$[končí]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[Heslo]@ %2$[obsahuje]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[Heslo]@ %2$[je]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[Heslo]@ %2$[není]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Poznámky]@ %2$[začínají]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Poznámky]@ %2$[končí]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Poznámky]@ %2$[obsahují]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Poznámky]@ %2$[jsou]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Poznámky]@ %2$[nejsou]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Složka]@ %2$[je]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Složka]@ %2$[není]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Počet webových adres]@ %2$[je větší něž]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Počet webových adres]@ %2$[je větší nebo roven]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Počet webových adres]@ %2$[je menší než]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Počet webových adres]@ %2$[je menší nebo roven]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[Počet webových adres]@ %2$[je]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Počet webových adres]@ %2$[není]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Počet štítků]@ %2$[je větší něž]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Počet štítků]@ %2$[je větší nebo roven]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Počet štítků]@ %2$[je menší než]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Počet štítků]@ %2$[je menší nebo roven]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[Počet štítků]@ %2$[je]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[Počet štítků]@ %2$[není]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Počet změn hesla]@ %2$[je větší něž]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Počet změn hesla]@ %2$[je větší nebo roven]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Počet změn hesla]@ %2$[je menší než]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Počet změn hesla]@ %2$[je menší nebo roven]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Počet změn hesla]@ %2$[je]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Počet změn hesla]@ %2$[není]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Počet příloh]@ %2$[je větší než]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Počet příloh]@ %2$[je větší nebo roven]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Počet příloh]@ %2$[je menší než]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Počet příloh]@ %2$[je menší nebo roven]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Počet příloh]@ %2$[je]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Počet příloh]@ %2$[není]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Počet použití]@ %2$[je větší něž]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Počet použití]@ %2$[je větší nebo roven]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Počet použití]@ %2$[je menší než]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Počet použití]@ %2$[je menší nebo roven]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Počet použití]@ %2$[je]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Počet použití]@ %2$[není]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Vytvořeno před (dny)]@ %2$[je větší než]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Vytvořeno před (dny)]@ %2$[je větší nebo rovno]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Vytvořeno před (dny)]@ %2$[je menší než]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Vytvořeno před (dny)]@ %2$[je menší nebo rovno]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Vytvořeno před (dny)]@ %2$[je]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Vytvořeno před (dny)]@ %2$[není]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Změněno před (dny)]@ %2$[je větší než]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Změněno před (dny)]@ %2$[je větší nebo rovno]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Změněno před (dny)]@ %2$[je menší než]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Změněno před (dny)]@ %2$[je menší nebo rovno]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Změněno před (dny)]@ %2$[je]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Změněno před (dny)]@ %2$[není]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Poslední změna hesla před (dny)]@ %2$[je větší než]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Poslední změna hesla před (dny)]@ %2$[je větší nebo rovno]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Poslední změna hesla před (dny)]@ %2$[je menší než]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Poslední změna hesla před (dny)]@ %2$[je menší nebo rovno]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Poslední změna hesla před (dny)]@ %2$[je]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Poslední změna hesla před (dny)]@ %2$[není]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Naposledy použito před (dny)]@ %2$[je větší než]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Naposledy použito před (dny)]@ %2$[je větší nebo rovno]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Naposledy použito před (dny)]@ %2$[je menší než]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Naposledy použito před (dny)]@ %2$[je menší nebo rovno]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Naposledy použito před (dny)]@ %2$[je]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Naposledy použito před (dny)]@ %2$[není]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Datum vytvoření]@ %2$[je větší než]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Datum vytvoření]@ %2$[je větší nebo rovno]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Datum vytvoření]@ %2$[je menší než]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Datum vytvoření]@ %2$[je menší nebo rovno]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Datum vytvoření]@ %2$[je]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Datum vytvoření]@ %2$[není]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Datum změny]@ %2$[je větší než]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Datum změny]@ %2$[je větší nebo rovno]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Datum změny]@ %2$[je menší]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Datum změny]@ %2$[je menší nebo rovno]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Datum změny]@ %2$[je]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Datum změny]@ %2$[není]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Složka]@ %2$[je]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[Webová adresa]@ %2$[začíná]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[Webová adresa]@ %2$[končí]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[Webová adresa]@ %2$[obsahuje]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[Webová adresa]@ %2$[je]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[Webová adresa]@ %2$[není]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Štítek]@ %2$[začíná]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Štítek]@ %2$[končí]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Štítek]@ %2$[obsahuje]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[Štítek]@ %2$[je]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Štítek]@ %2$[není]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Libovolná hodnota]@ %2$[začíná]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Libovolná hodnota]@ %2$[končí]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Libovolná hodnota]@ %2$[obsahuje]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Libovolná hodnota]@ %2$[je]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Libovolná hodnota]@ %2$[není]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Libovolné heslo]@ %2$[začíná]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Libovolné heslo]@ %2$[končí]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Libovolné heslo]@ %2$[obsahuje]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Libovolné heslo]@ %2$[je]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Libovolné heslo]@ %2$[není]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Název pole]@ %2$[začíná]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Název pole]@ %2$[končí]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Název pole]@ %2$[obsahuje]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Název pole]@ %2$[je]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Název pole]@ %2$[není]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Síla hesla]@ %2$[je]@ %3$[nedostatečná]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Síla hesla]@ %2$[je]@ %3$[slabá]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Síla hesla]@ %2$[je]@ %3$[dobrá]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Síla hesla]@ %2$[je]@ %3$[vynikající]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Síla hesla]@ %2$[je]@ %3$[fantastická]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Síla hesla]@ %2$[není]@ %3$[nedostatečná]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Síla hesla]@ %2$[není]@ %3$[slabá]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Síla hesla]@ %2$[není]@ %3$[dobrá]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Síla hesla]@ %2$[není]@ %3$[vynikající]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Síla hesla]@ %2$[není]@ %3$[fantastická]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Síla hesla]@ %2$[je nanejvýš]@ %3$[nedostatečná]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Síla hesla]@ %2$[je nanejvýš]@ %3$[slabá]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Síla hesla]@ %2$[je nanejvýš]@ %3$[dobrá]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Síla hesla]@ %2$[je nanejvýš]@ %3$[vynikající]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Síla hesla]@ %2$[je nanejvýš]@ %3$[fantastická]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Síla hesla]@ %2$[je přinejmenším]@ %3$[nedostatečná]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Síla hesla]@ %2$[je přinejmenším]@ %3$[slabá]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Síla hesla]@ %2$[je přinejmenším]@ %3$[dobrá]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Síla hesla]@ %2$[je přinejmenším]@ %3$[vynikající]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Síla hesla]@ %2$[je přinejmenším]@ %3$[fantastická]@";

"%[favorite]@ %[is]@ 1" = "%2$[Is]@ %1$[Favorite]@";
"%[favorite]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Favorite]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Is]@ %1$[Shown in browser]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Is not]@ %1$[Shown in browser]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Změny hesla]@ %2$[byly]@ provedeny";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Změny hesla]@ %2$[nebyly]@ provedeny";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Konfliktní pole]@ %2$[jsou]@ přítomna";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Konfliktní pole]@ %2$[nejsou]@ přítomna";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Požadovaná akce]@ %2$[je]@ %3$[žádná]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Požadovaná akce]@ %2$[není]@ %3$[žádná]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Požadovaná akce]@ %2$[je přinejmenším]@ %3$[žádná]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Požadovaná akce]@ %2$[je]@ %3$[neznámá]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Požadovaná akce]@ %2$[není]@ %3$[neznámá]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Požadovaná akce]@ %2$[je přinejmenším]@ %3$[neznámá]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Požadovaná akce]@ %2$[je]@ %3$[změna hesla]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Požadovaná akce]@ %2$[není]@ %3$[změna hesla]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Požadovaná akce]@ %2$[je přinejmenším]@ %3$[změna hesla]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Požadovaná akce]@ %2$[je]@ %3$[vynechat]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Požadovaná akce]@ %2$[není]@ %3$[vynechat]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Požadovaná akce]@ %2$[je přinejmenším]@ %3$[vynechat]@";
